From: B.K.<BR>
Date: 19 October 2000<P>

Gala: Hope you get that puter fixed soon. We need you here.<BR>
<BR>
it doesnt matter: 'out of love' is wonderful. But then, so are you.
<HR>
From: The Frosted One<BR>
Date: 19 October 2000<P>

Hey everyone!<BR>
<BR>
Well I haven't been on here in awhile...but it looks like everyone is doing a great job! There is one that caught my eye.. Doesn't matter: "Out of Love" was so wonderful! <BR>
<BR>
Always<BR>
The Frosted One<BR>
<BR>

<HR>
From: Gala (red faced)<BR>
Date: 19 October 2000<P>

Well, let's hope I don't get sued---the title of the song is That's the Way It Is....butter fingers this morn...
<HR>
From: slug<BR>
Date: 19 October 2000<P>

it dosent matter: out of love is good...but sad<BR>
<BR>
and<BR>
<BR>
guppy: simple is so good. and so true. glad to know that the surgery didn't impair your ability to write. how are you feeling?
<HR>
From: terry<BR>
Date: 19 October 2000<P>

Kirk~ 'A Little Sweet Sadness' was the perfect submission for this time of season and heart. My mind has been wandering those byways alot the last couple weeks. Thanks.<BR>
<BR>
guppy~ simple is usually best and that was one of your best. hope you're feelin' better.<BR>
<BR>
it doesnt matter~ what everyone else said about 'out of love'...but you're writing my secrets again....(shaky laugh here)<BR>
<BR>
and thanks jack, BK, Dee,and all... your words have meaning.<BR>
<BR>
t.
<HR>
From: david wyatt  [email-masked]<BR>
Date: 19 October 2000<P>

You bring a light<BR>
<BR>
I fell into a darken hole<BR>
i cannot seem to grab ahold<BR>
theres no love inside this place<BR>
just darken skies, hate and waiste<BR>
I try to climb but i cant stand<BR>
Inside my heart is a weaken man<BR>
I need you to pull me through<BR>
but without light what can i do<BR>
all these walls are drawing near<BR>
losing you is what i fear<BR>
down my face runs a tear<BR>
I cannot wait another year<BR>
I see light coming in<BR>
I feel warmth apon my skin<BR>
i feel your beauty fill my heart<BR>
and gives my day a brand new start<BR>
I wish that we could nevepart.....<BR>
<BR>

<HR>
From: slug<BR>
Date: 19 October 2000<P>

the peice by mr. blue is perfect. i had a meeting with an old lover last night - cocoa and poetry, actually, and so this that i just read is perfect -thank you for the perfect timing.
<HR>
From: slug<BR>
Date: 19 October 2000<P>

guppy - another to boot is good...sad, but good.
<HR>
From: terry<BR>
Date: 19 October 2000<P>

Dee~ 'Lovers Picnic'...you are doing some of your best work the last couple months. I could close my eyes and feel it. Very very good.<BR>
t.
<HR>
From: Jenna Holland ([email-masked])<BR>
Date: 19 October 2000<P>

B.K. & Terry - Thanks for the comments on my recent submissions.  An old flame came back into my life and made himself quite cozzy.  He has a habit of always bringing inspiration with him :) So I guess it's a good thing then.  Anyway, comments are always good to hear, thanks.  <BR>
<BR>
-Jenna-
<HR>